﻿.home-banner .swiper-slide>a::after{display:none;}
#indexbanner video{min-height:inherit;display:block;}
@media (min-width:1367px){.home-banner .swiper-pagination{bottom:20px}
.home-num{margin-top:0;}}
.home-num{background:var(--color)}
.home-num .list{background:none;}
.home-num .list li p{text-align:center}
.home-num .list li:hover{color:var(--color1)}
.home-num .list li strong{font-size:20px;font-weight:normal;}
.home-boxshaw{margin:0;background:var(--color)}
.home-boxshaw .box{background:none;}
@media (min-width:769px){.home-videos{padding-top:4%;}
.home-logo{padding-bottom:4%;}}
.home-advantages{color:var(--fontcolor);background-attachment: initial;}
#advantageswiper .swiper-slide{background:rgba(255,255,255,.6);border:none;}
.home-advantages .home-des{color:var(--fontcolor)}
.home-advantages::before{display:none;}
#advantageswiper .swiper-slide:hover{color:#fff;background:var(--color)}
#advantageswiper .swiper-slide:hover .p1::after{background:#fff;}
#advantageswiper .swiper-slide em{width:60px;height:60px;color:#fff;background:var(--color);line-height: 1;display: inline-flex;align-items: center;justify-content: center;border-radius: 50%;transition:all .3s}
#advantageswiper .swiper-slide:hover em{color:var(--color);background:#fff;}
@media (max-width:768px){.home-banner{height:auto;}
#advantageswiper .advantageswiper-pagination .swiper-pagination-bullet{background:#ccc;}}